@media (max-width: 800px) {
    div.tabs input.tabcontrol {
        display: none;
    }

    div.tabs label.tablabel {
        background-color: var(--accordion-bg-unselected);
        color:var(--accordion-text-unselected);
        cursor: pointer;
        display: block;
        width: calc(100% - 20px);
        padding-top:10px;
        padding-bottom:10px;
        padding-left:20px;
    }

    div.tabs input.tabcontrol:checked+label.tablabel {
        background-color: var(--accordion-bg-selected);
        color:var(--accordion-text-selected);
    }

    div.tabs div.tabcontent {
        display: none;
        padding-left:20px;
        padding-right:20px;
        text-align: justify;
        padding-bottom:20px;
        padding-top:10px;
    }

    div.tabs input.tabcontrol:checked+label.tablabel+div.tabcontent {
        display: block;
    }
}
